uuid: 9c3a5214-96d6-4d54-8193-1d33339af5a4
langcode: de
status: true
dependencies: {  }
id: dev_www_music_and_al_de
domain_id: www_music_and_al_de
pattern: dev.www.music-and-al.de
redirect: 0
environment: dev
